<?php
function verifica_nume($text)
{
global$conn;
$valoare=0;
$text=mb_strtolower($text);
$numele=$conn->query('SELECT`nume`,`tip`FROM`nume_blocate`');
while($nume=$numele->fetch_row())
{
if($text==$nume[0])
$valoare=$nume[1];
elseif(mb_substr($text,0,mb_strlen($nume[0]))==$nume[0])
$valoare=$nume[1];
else
{
$found=mb_strpos($text,$nume[0]);
if($found!=0)
$valoare=$nume[1];
}
}
return$valoare;
}